Page MenuHomePhabricator

Add plural validator for ajapaik-app
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 28 2019, 3:07 PM
Nikerabbit renamed this task from Add plural validator for Ajapaik to Add plural validator for ajapaik-app.Oct 28 2019, 3:12 PM

Change 576199 had a related patch set uploaded (by Abijeet Patro; owner: Abijeet Patro):
[translatewiki@master] Add required validators for Ajapaik

https://gerrit.wikimedia.org/r/576199

abi_ claimed this task.Mar 3 2020, 7:12 AM
abi_ triaged this task as Medium priority.
abi_ added a subscriber: abi_.

A lack of this was causing incorrect translations to get pushed, hence fixing this now.

Change 576199 merged by jenkins-bot:
[translatewiki@master] Add required validators and suggesters for Ajapaik

https://gerrit.wikimedia.org/r/576199

abi_ closed this task as Resolved.Mar 4 2020, 4:44 PM
abi_ moved this task from In Review to Done on the Language-Team (Language-2020-January-March) board.

Plural validators (both Gettext and Unicode) have been added to the project. Resolving this task.